For questions about how to revert to an earlier version of a package or an earlier versions of Ubuntu.

learn more… | top users | synonyms

3
votes
0answers
2k views

Ubuntu Server Install Old Version of Firefox

What is the best way to go back a version of Firefox on Ubuntu server. This is a server without a GUI so command line is the only thing that can be used. Also once you install that old version how do ...
1
vote
1answer
149 views

How to be warned when downgrading a package will break a depender

When I want to install a package, but that package depends on a package version older than what is installed on my system, how can I determine whether downgrading the package will break any other ...
2
votes
1answer
4k views

How to install firefox 20 in Ubuntu 12.04

I am using Firefox version 21, but it is too slow and many a time hangs the system. I want to downgrade my Firefox to version 20. Please tell me how to install through ppa repository or other method....
0
votes
1answer
93 views

Non LTS to LTS? Possible? [duplicate]

Is it at all possible to move from an non-LTS distro to an LTS one, IE 13.04 to 12.04 LTS? If so, how would it be done?
2
votes
2answers
764 views

Can I install an older version of ubuntu over a new one? [duplicate]

I installed ubuntu 12.04 lts on my old cpu and it just dosen't run right (lags, and other bugs)So I'm wondering if installing an old version of ubuntu on a cpu with a newer version is possible? Like ...
0
votes
1answer
7k views

How do you downgrade Ubuntu 13.04 to Ubuntu 12.04 LTS? [duplicate]

I've been having trouble with gaming for awhile now and a lots of commands that look like it might fix the problems might help are for Ubuntu 12.04 LTS. So how do you downgrade?
4
votes
3answers
4k views

How to downgrade from LibreOffice 4.0 to 3.6?

How to "properly" downgrade LibreOffice versions deals with a downgrade from 3.5 to 3.4.*. Is there any way to nicely downgrade LibreOffice 4.0 to 3.6? The latter is not in the package lists....
0
votes
1answer
1k views

how can i go back to 12.04 from 12.10 in a dual boot pc? [duplicate]

I upgraded from 12.04 to 12.10 and I have a lot of issues i.e. mouse doesn't respond . Is there a way to go back to previous state with the 12.04 DVD or I have to erase everything and re-install?
11
votes
2answers
12k views

How to downgrade packages on Ubuntu?

Update Manager keeps packages at the latest version, but occasionally a new package version may not work as expected or properly. How to downgrade an installed package and lock it at a specific ...
0
votes
1answer
812 views

Is it safe to downgrade libgl1-mesa-glx?

I am trying to install qt-sdk but get the following error: The following packages have unmet dependencies: qt-sdk : Depends: libqt4-opengl-dev but it is not going to be installed E: Unable to ...
2
votes
2answers
9k views

How to downgrade Broadcom wireless drivers bcmwl-kernel-source?

After a fresh install of Ubuntu 13.04 64-bit, my wifi is now misbehaving. It seems to lose Internet connectivity from time to time, so this results in, for example, the web browser stops loading sites ...
1
vote
0answers
34 views

How to downgrade Raring Ringtail back to Ubuntu 12.04? [duplicate]

I've just updated my Ubuntu 12.04 up to Raring Ringtail Daily Build, and now I wanna get back my Precise. I found out that I can't use ATI legacy drivers because of version of kernel and X-Server ...
3
votes
1answer
609 views

Use Old GCC Version

I've been trying to get an old version of GCC for my Ubuntu but I can't find any working way to achieve that. I'd like to use the version 4.1.2 of GCC, and I currently got the 4.7.2. How may I ...
3
votes
2answers
2k views

Can I use an older version of LibreOffice?

Quantal has 3.6. I feel that the new version is heavier - at least for my specs. (Beside having this problem). How could I install an older version of LibreOffice?
0
votes
2answers
299 views

The latest kernel update broke my Macbook Air; how can I fix it?

I installed 12.10 on my 11-inch mid-'11 Air without a hitch. I removed Unity and installed Cinnamon in its place. I purged every Unity-related package from the system. Today, the kernel updated and ...
4
votes
1answer
15k views

How do I downgrade kernel on 12.10?

I did a fresh installation of Ubuntun 12.10 (kernel v3.5.0.21-generic, 64 bit, US English) on my computer after downloading the ISO from Ubuntu.com. In order for one of my installed programs to work, ...
0
votes
1answer
878 views

How to downgrade Ubuntu after 12.10 issues? [duplicate]

Possible Duplicate: How to roll back Ubuntu to a previous version? I installed 12.10 removing Windows XP on a Netbook. The installation was successfully but the system is working too slow. I ...
2
votes
1answer
7k views

Can I downgrade 12.10 back to 12.04? [duplicate]

Possible Duplicate: How to roll back Ubuntu to a previous version? I have had nothing but problems with my box since I upgraded to 12.10. I'd like to go back to 12.04 (I had no problems at all)...
0
votes
1answer
1k views

How to upgrade back to xorg 1.13 after downgrade to 1.12 in ubuntu 12.10?

I had to downgrade Xorg from 1.13 to 1.12 in order to use the fglrx-legacy but it (fglrx-legacy) didn't work for me neither fglrx. So, is it possible to upgrade Xorg back to 1.13? and how?
1
vote
1answer
7k views

how to downgrade from 13.04 to 12.10 [duplicate]

Possible Duplicate: How to roll back Ubuntu to a previous version? I am new to Ubuntu and had a update pop up and said yes without looking at it and now I am at 13.04. I don't have any ...
0
votes
1answer
1k views

Downgrading a package and dependencies

I want to downgrade libcairo2 to the version from Precise (I'm running Quantal). I've added the precise source to my sources.list and can do 'apt-get install libcairo2=', but it's going to remove some ...
0
votes
2answers
846 views

Downgrading Transmission

I am registered in one of the private torrent sites and according to the site rules, some torrent clients are allowed, others are banned. They happen to recommend the torrent client Transmission ...
5
votes
1answer
1k views

How to build a particular version of gcc (4.5.1)?

In my office we have gcc-4.5.1, with that version my c++ project works fine. If I compile the same project at home with Ubuntu 12.04 with gcc-4.6, I have lot of errors and I couldn't compile at all. ...
0
votes
4answers
652 views

Uninstall ubuntu 12.04 and install 11.04

I'm a newbie to Ubuntu. I have been using it as a dual boot on one laptop with ubuntu 11.04 I believe. I downloaded Ubuntu 12.04 on my good laptop as a dual boot and it is really slow. I have plenty ...
0
votes
2answers
982 views

How to install a older version of package like liquid 2.2.2?

I'd like install liquid 2.2.2 for jekyll. However, the latest version of jekyll is 2.3.0. How to install a older version of package like liquid 2.2.2 in Ubuntu 12.10?
22
votes
6answers
26k views

How do I downgrade to Subversion 1.6?

I'm trying to downgrade subversion to 1.6 from 1.7, doing sudo apt-get install subversion=1.6.17dfsg-3ubuntu3 does not seem to work, any idea on how to do this without breaking half the instalation? ...
4
votes
2answers
11k views

How to install old AMD Catalyst 12.4 drivers on Ubuntu 12.10?

I have an ATi Radeon HD 3650 AGP, which does not support 12.8 and 12.9 drivers. The latest supported version is 12.4, but Catalyst 12.4 does not support Ubuntu 12.10. How can I downgrade to 12.4 or 12....
1
vote
0answers
34 views

How can I downgrade Ubuntu? [duplicate]

Possible Duplicate: How to roll back Ubuntu to a previous version? I have recently updated my Ubuntu install from 10.04 to 12.04, However 10.04 is much faster how can I retrieve 10.04 without ...
2
votes
1answer
491 views

How can I downgrade a system that accidentally had backports installed?

I installed a fresh Ubuntu system. Somehow - possibly through my own error - the backports repository got enabled. Then I did several upgrades. I noticed that this happened when networking suddenly ...
0
votes
1answer
339 views

Is it safe to downgrade X?

I have an old graphics-card which needs the nvidia-96 drivers. But the drivers need xorg-video-abi-10 to be installed, and my version of Ubuntu (Precise) has (i think) an newer version, because that ...
8
votes
2answers
2k views

How can I ensure I am running the current stock kernel?

At some point, I installed a new kernel, for no particular purpose but to try. I am having some problems, and would like to ensure that they are not caused by the kernel I installed. How can I ...
1
vote
0answers
42 views

How do I downgrade Nautilus 3.6 in Ubuntu 12.10 to Nautilus 3.4? [duplicate]

Possible Duplicate: There's an issue with an Alpha/Beta Release of Ubuntu, what should I do? I dislike the new Nautilus. How do I downgrade it? For those who wonder why I don't just use ...
0
votes
1answer
195 views

How to use a driver for Ubuntu with a higher kernel version(2.6.36) on ubuntu with lower kernel version (2.6.30))

I want to use EASYCAP on my Ubuntu(kernel version 2.6.30). The problem is that ,the drivers for EASYCAP are included in kernel version 2.6.36 and higher. I have extracted all the files corresponding ...
3
votes
1answer
787 views

How do I re-install 11.10 and wipe out 12.04?

I have had nothing but problems with 12.04 and want to return to 11.04. I do not want to try to fix it at this time and want to go back to what worked well for me. Can someone point me to the ...
0
votes
0answers
62 views

How to upgrade/downgrade from 12.04 to 11.10 [duplicate]

Possible Duplicate: How to roll back Ubuntu to a previous version? Now this might sound stupid, but coming from 12.04 I would like to upgrade/downgrade to 11.10. I can't do a fresh install ...
2
votes
0answers
646 views

Can I downgrade X in 12.04? [closed]

Is it possible to successfully downgrade X to 1.10.99.* or earlier in 12.04? I have tried with Synaptic->Package->Force Version, but it only shows me two versions of 1.11.4. Downgrading would ...
4
votes
5answers
936 views

How do I stop update manager trying to downgrade my 3.4 kernel to 3.2?

I installed the 3.4 kernel for hardware support reasons, and everything is working swimmingly.. but UpdateManager keeps prompting me to install the 3.2 kernel again. Is there a way to stop it doing ...
-1
votes
1answer
268 views

Need Ubuntu 11.10 download link

I've been trying to install oracle 11gR2 in Ubuntu 12.04 and am encountering lots of errors, but this hasn't happened in the case of Ubuntu 11.10. Currently I am trying to download Ubuntu 11.10 but I ...
2
votes
1answer
601 views

Downgrading nVidia driver problem

I have been experiencing the bug mentioned here. People have reported downgrading their driver to 290.10 prevented the issue for them so I tried this but I am not sure whether I have installed the ...
2
votes
3answers
2k views

How to downgrade Compiz to 0.8.6 in Ubuntu 12.04?

Is there a safe way to downgrade Compiz to 0.8.6 in Ubuntu 12.04? I don't want to use Unity anymore and due to bug #862430 and bug #933776 Compiz is unusable for me. I would appreciate any suggestion....
0
votes
1answer
689 views

How can I downgrade a PPA package to the official version?

I have ppa:cr3/ppa in my sources list. It upgrades my checkbox, checkbox-gtk, and checkbox-qt packages to version 0.14~ppa6.12.04. And now I have problems with updating my system, and sometimes ...
3
votes
1answer
14k views

How to downgrade Oracle Java 7 to Java 6?

I recently changed my Wubi install into a full install, which runs a lot smoother than Wubi. I had to re-install all my stuff, because I did it the lazy-man's way, and after reinstalling Java, I ...
0
votes
1answer
198 views

reinstall previous version on dual boot system

So, I tried to upgrade from 11.10 to 12.04 on a dual boot system but Ubuntu will not load. I then tried to boot from a USB stick with "start-up disc creator" and a 12.04 iso image(BIOS set to boot ...
2
votes
2answers
2k views

How to downgrade WINE?

Some Windows applications work better under an older version of WINE. From time to time it is even necessary to use a previous WINE version in order to get an application to start. However, the ...
6
votes
1answer
4k views

How to install keryx?

How to install keryx in ubuntu 12.04? knowing that keryx1.0 needs python <2.7 and ubuntu 12.04 has python2.7.3 so what could i do either to downgrade python or installing keryx bas some way. Also ...
150
votes
5answers
186k views

How to Downgrade a Package via apt-get?

How to downgrade a package to an older version via apt-get?! Another tools are also accepted but apt-get is preferred.
4
votes
2answers
3k views

How to re-install GIMP 2.6 after trying GIMP 2.8?

Ok... I tried GIMP 2.8, but felt more comfortable with 2.6. I removed the PPA's from Ubuntu Software Centre, removed and purged GIMP, and even rm the .gimp-2.8 folder. But when I go to install GIMP ...
1
vote
1answer
1k views

How to downgrade VLC 2.0.1 to 1.1.x?

I haven't added any VLC PPA's and I have no clue how to solve this problem. If it's not possible to downgrade VLC, Running VLC in a portable mode is sufficient for me. I need the older version only ...
0
votes
1answer
5k views

How do I downgrade nvidia drivers in 12.04?

I am experiencing a problem described in this topic, which I now suspect is due to a bug in the 295.40 version of the nvidia drivers. Are there any builds available for Ubuntu 12.04 precise based on ...
0
votes
1answer
2k views

Correct way to downgrade Samba package

I am running Ubuntu Server 10.04 LTS and I have installed and configured Samba 3.4.7 from the repository. What is the correct way to completely and cleanly uninstall this version so that I can ...